Skip to main content
GET
/
v1
/
admin
/
moderation
/
reports
/
detail
Error
A valid request URL is required to generate request examples
{
  "reports": [
    {
      "id": 123,
      "reporterAddress": "<string>",
      "reason": "<string>",
      "detail": "<string>",
      "context": {},
      "createdAt": "<string>"
    }
  ]
}
{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}
{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}
{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}

Authorizations

aura_session
string
cookie
required

HttpOnly session cookie set by POST /v1/auth/session. Mutating requests must also send the CSRF token (returned by that call) in the x-csrf-token header.

Query Parameters

type
enum<string>
required
Available options:
comment,
proposal_comment,
outcome_comment,
market,
proposal,
user
id
string
required
Required string length: 1 - 120

Response

Default Response

reports
object[]
required